
#vegan li.vegan a,
#vegetarian li.vegetarian a,
#sayur li.sayur a,
#vagos li.vagos a,
#vmas li.vmas a,
#vessimix li.vessimix a {
	background-position: top left;
}

.brand-heading {
	width:940px;
	font-family:Arial, Helvetica, sans-serif;
	color:#090;
	font-size:24px;
	font-weight:normal;
	padding:10px;
	text-align:left;
}

.brand-container {
	width:960px;
	height:400px;
	margin:auto;
	padding:0;
	background-color:#FFF;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

ul#brand {
	list-style:none;
	width:960px;
	margin:0;
	padding:0;
}

ul#brand li{
	margin: 0;
	padding:0;
	overflow: hidden;
	float: left;
	width: 160px;
	position: relative;
	outline:none;
	border:none;
}


ul#brand li a {
	float: left;
	margin:0;
	padding:0;
	outline:none;
	border:none;
}

ul#brand li a:hover {
	background-position:top left;
	cursor: pointer;
}

ul#brand li a {
	margin:0;
	padding:0;
	border:none;
	outline:none;
	width:160px;
	display:block;
	background-position: left bottom;
	height:300px;
}

ul#brand li.vegan a {
	width:160px;
	background-image:url(images/product%20page/vegetarian.jpg)
}

ul#brand li.vegetarian a {
	width:160px;
	background-image:url(images/product%20page/lvgold.jpg)
}

ul#brand li.sayur a {
	width:160px;
	background-image:url(images/product%20page/sayur.jpg)
}

ul#brand li.vagos a {
	width:160px;
	background-image:url(images/product%20page/vagos.jpg)
}

ul#brand li.vmas a {
	width:160px;
	background-image:url(images/product%20page/vmas.jpg)
}

ul#brand li.vessimix a {
	width:160px;
	background-image:url(images/product%20page/vessimix.jpg)
}

ul#brand li a .more {
	font-family:Arial, Helvetica, sans-serif;
	position: absolute;
	left:5px;
	bottom: 5px;
	font-size:18px;
	color: #fff;
	background: #000;
	padding: 5px 5px;
	filter:alpha(opacity=65);
	opacity:.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)"; /*--IE 8 Transparency--*/
}
ul#brand li a:hover .desc{
	font-family:Arial, Helvetica, sans-serif;
	display: block;
	font-size:14px;
	text-align:left;
	padding: 5px 0;
	background: #111;
	filter:alpha(opacity=75);
	opacity:.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /*--IE 8 Transparency--*/
	color: #fff;
	position: absolute;
	bottom: 5px;
	left: 5px;
	padding: 5px;
	margin: 0;
	width: 140px;
	border-top: 1px solid #999;
}
ul#brand li a:hover .desc strong {
	display: block;
	margin-bottom: 5px;
	font-size:12px;
}

ul#brand li a .desc {	display: none; }

ul#brand li a:hover .more { visibility: hidden;}

.brand-subheading {
	width:940px;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
	text-align:left;
}

.brand-filler {
	width:960px;
	height:300px;
	padding:0;
	margin:auto;
	background-color:#FFF;
}

.footer-container {
	width:960px;
	padding:0;
	margin:auto;
}

